# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.


XLite\Model\LanguageLabel:
  - name: 'Royal mail'
    translations:
      - code: en
        label: 'Royal mail'
      - code: ru
        label: 'Royal mail'
  - name: 'CSV (Royal Mail Click & Drop)'
    translations:
      - code: en
        label: 'CSV (Royal Mail Click & Drop)'
      - code: ru
        label: 'CSV (Royal Mail Click & Drop)'
  - name: 'Product customs code (Royal Mail)'
    translations:
      - code: en
        label: 'Product customs code (Royal Mail)'
      - code: ru
        label: 'Product customs code (Royal Mail)'
  - name: 'Product customs codes (harmonised system codes) include only numbers consisting of 8 digits. For multiple numbers, separate by commas. Example: 01022920,01022930'
    translations:
      - code: en
        label: 'Product customs codes (harmonised system codes) include only numbers consisting of 8 digits. For multiple numbers, separate by commas. Example: 01022920,01022930'
      - code: ru
        label: 'Product customs codes (harmonised system codes) include only numbers consisting of 8 digits. For multiple numbers, separate by commas. Example: 01022920,01022930'
  - name: 'Customs description (Royal Mail)'
    translations:
      - code: en
        label: 'Customs description (Royal Mail)'
      - code: ru
        label: 'Customs description (Royal Mail)'
  - name: 'For international orders, please enter a short description of your item for customs. (Examples: Computer parts, shirts, ceramic ornament)'
    translations:
      - code: en
        label: 'For international orders, please enter a short description of your item for customs (maximum 50 chars). Examples: Computer parts, shirts, ceramic ornament.'
      - code: ru
        label: 'For international orders, please enter a short description of your item for customs (maximum 50 chars). Examples: Computer parts, shirts, ceramic ornament.'

